/* Biggest size Design for a width of 1440px */

	img {
		height:auto;
	}

    @media only screen and (min-width: 1500px) {
	
		.container {
			max-width:1170px;
			margin:0 auto;
		}
	
	}
	
	/* Bigger size Design for a width of 1140px */

    @media only screen and (min-width: 1200px) and (max-width: 1499px) {
		
		.container {
			max-width:1170px;
			margin:0 auto;
		}
	
	}
	
	/* Tablet (Portrait) Design for a width of 768px */

    @media only screen and (min-width: 901px) and (max-width: 1199px) {
		
		.newsletter {
			width:80%;
			margin:0 10% 3%;
		}
		
		.searchform-header {
			float:right;
		}
		
		ul.navbar-nav {
			padding-left:5%;
			width:100%;
		}
		
		.newsletter {
			display:inline-block;
		}
		
		.btn-header {
			margin:0 0 0 5px;
		}
		
		.navbar-header {
			margin:10px 0 0;
			width:200px;
		}
		
		.post-wrapper {
			float:none;
			max-width:100%;
			margin:0 0 3%;
		}
		
		.content-right {
			float:none;
			width:100%;
			margin-top:7%;
		}
		
		.post-wrapper-full {
			margin:0 0 10%;
		}
		
		.comments {
			width:100%;
		}
		
		.footer-logo {
			width:30%;
		}
		
		.footer-menu {
			float:none;
			text-align:right;
			position:relative;
			right:-5px;
		}
		
		.footer-sidebar {
			max-width:40%;
		}
		
		footer .bloginfo {
			float:right;
		}
		
		.searchform .form-control {
			width:30%;
		}
		
		#map {
			max-width:100%;
		}
			
	}
	
	@media only screen and (min-width: 768px) and (max-width: 900px) {
		
		.newsletter {
			width:80%;
			margin:0 10% 3%;
		}
		
		.searchform-header {
			float:right;
			margin-left:0;
		}
		
		ul.navbar-nav {
			padding-left:5%;
			width:100%;
		}
		
		ul.navbar-nav-lang {
			clear:both;
			margin:10px 0;
		}
		
		.newsletter {
			display:inline-block;
		}
		
		.btn-header {
			margin:0 0 0 5px;
		}
		
		.navbar-header {
			margin:10px 0 0;
			width:200px;
		}
		
		.post-wrapper {
			float:none;
			max-width:100%;
			margin:0 0 3%;
		}
		
		.content-right {
			float:none;
			width:100%;
			margin-top:7%;
		}
		
		.post-wrapper-full {
			margin:0 0 10%;
		}
		
		.comments {
			width:100%;
		}
		
		.footer-logo {
			width:30%;
		}
		
		.footer-menu {
			float:none;
			text-align:right;
			position:relative;
			right:-5px;
		}
		
		.footer-sidebar {
			max-width:40%;
		}
		
		footer .bloginfo {
			float:right;
		}
		
		.searchform .form-control {
			width:30%;
		}
		
		#map {
			max-width:100%;
		}
		
	}
	
	/* Mobile (Landscape) Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
		
		.newsletter {
			max-width:100%;
			width:auto;
			margin:0 10% 3%;
			top:1px;
		}
		
		.searchform-header {
			float:none;
			margin:10px 0 0;
			padding-bottom:5px;
		}
		
		.nl-left {
			float:none;
			text-align:center;
		}
		
		.nl-left-h {
			margin-bottom:10px;
		}
		
		.nl-input {
			width:50% !important;
			margin-right:5px;
		}
		
		.navbar-header {
			margin:5px auto 0;
			width:70%;
			float:none;
		}
		
		.navbar-wrapper {
			width:100%;
			float:none;
			display:inline-block;
			text-align:center;
		}
		
		ul.navbar-nav {
			float:none;
			padding:0;
			margin:2% 0 2%;
		}
		
		.page-content {
			margin-top:5%;
		}
		
		ul.navbar-nav-lang {
			float:none;
			text-align:center;
		}
		
		ul.navbar-nav li, ul.navbar-nav-lang li {
			float:none;
			display:inline-block;
		}
		
		.content img {
			width:40%;
		}
		
		.content img.wp-smiley {
			width:auto;
			float:none;
			margin:0;
		}
		
		.post-wrapper {
			float:none;
			max-width:100%;
			margin:0 0 3%;
		}
		
		.content-right {
			float:none;
			width:100%;
			margin-top:7%;
		}
		
		.avatar-wrapper {
			width:30%;
		}
		
		.author-description {
			width:68%;
		}
		
		.post-thumbnail {
			width:40%;
		}
		
		.post-wrapper-full .content {
			width:58%;
		}
		
		.comments {
			width:100%;
			margin-bottom:10%;
		}
		
		.form-control {
			width:97%;
		}
		
		.footer-logo {
			width:40%;
		}
		
		.footer-sidebar {
			max-width:50%;
			margin:0 0 20px 30px;
		}
		
		.searchform .form-control {
			width:40%;
		}
		
		#map {
			max-width:100%;
		}
	
	}
	
	/* Mobile (Portrait) Design for a width of 320px */

    @media only screen and (max-width: 479px) {
		
		.newsletter {
			max-width:100%;
			width:auto;
			margin:0 10% 3%;
			top:1px;
		}
		
		.searchform-header {
			float:none;
			margin:10px 0 0;
			padding-bottom:5px;
		}
		
		.nl-left {
			float:none;
			text-align:center;
		}
		
		.nl-left-h {
			margin-bottom:10px;
		}
		
		.nl-input {
			margin-bottom:5px;
		}
		
		.navbar-header {
			margin:5px auto 0;
			width:70%;
			float:none;
		}
		
		.navbar-wrapper {
			width:100%;
			float:none;
			display:inline-block;
			text-align:center;
		}
		
		ul.navbar-nav {
			float:none;
			padding:0;
			margin:2% 0 2%;
		}
		
		ul.navbar-nav-lang {
			float:none;
			text-align:center;
		}
		
		ul.navbar-nav li, ul.navbar-nav-lang li {
			float:none;
			display:inline-block;
		}
		
		.page-content {
			margin-top:10%;
		}
	
		.navbar-header {
			width:100%;
		}
		
		.content img {
			width:100%;
			float:left;
			margin:0 0 3% 0;
		}
		
		.content img.wp-smiley {
			width:auto;
			float:none;
			margin:0;
		}
		
		.post-wrapper {
			float:none;
			max-width:100%;
			margin:0 0 3%;
		}
		
		.content-right {
			float:none;
			width:100%;
			margin-top:7%;
		}
		
		.avatar-wrapper {
			width:auto;
			float:none;
			margin-bottom:5%;
		}
		
		.author-description {
			width:auto;
			float:none;
		}
		
		.post-thumbnail {
			float:none;
			width:100%;
		}
		
		.post-wrapper-full .content {
			float:none;
			width:100%;
		}
		
		.post-wrapper-full {
			margin:0 0 10%;
		}
		
		.comments {
			width:100%;
			margin-bottom:10%;
		}
		
		.form-control {
			width:96%;
		}
		
		.footer-logo {
			width: 100%;
			margin:5% auto;
			float:none;
		}
		
		.footer-sidebar {
			max-width:100%;
			margin:0 0 10px 0;
		}
		
		.footer-menu {
			float:none;
			text-align:center;
		}
		
		footer .bloginfo {
			float:none;
			text-align:center;
		}
		
		.footer-sidebar .widget {
			max-width:100%;
			margin:0 0 3% 0;
		}
		
		.searchform .form-control {
			width:40%;
		}
		
		#map {
			max-width:100%;
		}
	
	}